

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 110px;
}




footer{
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 130px;
    font-size: .8em;
    padding-top: 5px;
}


.navbar-default{
    background-image: none;
    background-color: #fff;
    border-color: #fff;
    box-shadow: none;
}



.home_jumbotron_text{
    color:#ccc;
    margin-top:10px;
    font-size: 3.2em
}


.home_jumbotron{
    background-image: url(../img/home.jpg);
    background-size: cover;
    margin-bottom: 0px;
}


.home_jumbotron .container{
    min-height:400px;
}


@media screen and (max-width: 920px) { 
    .home_jumbotron .container{
        min-height:350px;
    }
}

@media screen and (max-width: 870px) { 
    .home_jumbotron .container{
        min-height:300px;
    }
}


@media screen and (max-width: 620px) { 
    .home_jumbotron .container{
        min-height:250px;
    }
}

@media screen and (max-width: 485px) { 
    .home_jumbotron .container{
        min-height:200px;
    }
}